<div>Status code 200 </div>


<h4>Body</h4>
<div>
    <pre class="preformated-text">
    {
    &quot;id&quot;: 15,
    &quot;username&quot;: &quot;kminchelle&quot;,
    &quot;email&quot;: &quot;kminchelle@qq.com&quot;,
    &quot;firstName&quot;: &quot;Jeanne&quot;,
    &quot;lastName&quot;: &quot;Halvorson&quot;,
    &quot;gender&quot;: &quot;female&quot;,
    &quot;image&quot;: &quot;https://robohash.org/Jeanne.png?set=set4&quot;,
    &quot;token&quot;: &quot;eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpZCI6MTUsInVzZXJuYW1lIjoia21pbmNoZWxsZSIsImVtYWlsIjoia21pbmNoZWxsZUBxcS5jb20iLCJmaXJzdE5hbWUiOiJKZWFubmUiLCJsYXN0TmFtZSI6IkhhbHZvcnNvbiIsImdlbmRlciI6ImZlbWFsZSIsImltYWdlIjoiaHR0cHM6Ly9yb2JvaGFzaC5vcmcvSmVhbm5lLnBuZz9zZXQ9c2V0NCIsImlhdCI6MTcwODA5NDM4NiwiZXhwIjoxNzA4MDk3OTg2fQ.RUL-XKFsgYHEJFBZCcyvR6S2Q6-bzLubAbHpSBEAD6k&quot;
}
    </pre>
</div>

<h4>Headers</h4>
<div>
        <div>date: Fri, 16 Feb 2024 14:39:46 GMT</div>
        <div>content-length: 544</div>
        <div>server: railway</div>
        <div>x-ratelimit-limit: 100</div>
        <div>vary: Accept-Encoding</div>
        <div>x-frame-options: SAMEORIGIN</div>
        <div>x-download-options: noopen</div>
        <div>x-ratelimit-reset: 1708094394</div>
        <div>x-ratelimit-remaining: 97</div>
        <div>strict-transport-security: max-age=15552000; includeSubDomains</div>
        <div>access-control-allow-origin: *</div>
        <div>x-content-type-options: nosniff</div>
        <div>x-xss-protection: 1; mode=block</div>
        <div>x-dns-prefetch-control: off</div>
        <div>content-type: application/json; charset=utf-8</div>
        <div>etag: W/&quot;220-L/Oho/32OQ2WsO+jJJsTv++8i3o&quot;</div>
</div>


